---
title: List World Contents
slug: world-sdk-guide/list-world-contents
docTags: 
createdAt: 2024-09-03T12:37:04.502Z
---

:::ApiMethodV2
```json
{
  "name": "Returns information of created world",
  "method": "GET",
  "url": "https://openapi.zepeto.zone/content/v1/worlds",
  "description": "",
  "tab": "examples",
  "examples": {
    "languages": [
      {
        "id": "VYgGtBVQ-J_8gfVVgtR9T",
        "language": "javascript",
        "code": "curl --request GET \\\n     --url 'https://openapi.zepeto.zone/content/v1/worlds?page=0&size=20' \\\n     --header 'accept: application/json'",
        "customLabel": ""
      }
    ],
    "selectedLanguageId": "VYgGtBVQ-J_8gfVVgtR9T"
  },
  "results": {
    "languages": [
      {
        "id": "jRfsy8NtfW5JaBSAePP6l",
        "language": "200",
        "customLabel": "",
        "code": "{\n  \"worlds\": [\n    {\n      \"worldId\": \"string\",\n      \"worldName\": \"string\",\n      \"worldCategoryFirst\": \"string\",\n      \"worldCategorySecond\": \"string\",\n      \"worldTotalUserCounts\": 0,\n      \"worldTotalVisitCounts\": 0,\n      \"worldVersion\": 0\n    }\n  ],\n  \"totalPage\": 0,\n  \"totalCount\": 0\n}"
      },
      {
        "id": "YT4WKHpdbR_eIxqYgt4qX",
        "language": "500",
        "customLabel": "",
        "code": "{\n      \"message\": \"Error message\"\n}"
      }
    ],
    "selectedLanguageId": "YT4WKHpdbR_eIxqYgt4qX"
  },
  "request": {
    "pathParameters": [],
    "queryParameters": [
      {
        "name": "page",
        "kind": "optional",
        "type": "Number",
        "description": "Page number\n- Starting from 0\n- default: 0",
        "children": []
      },
      {
        "name": "size",
        "kind": "optional",
        "type": "Number",
        "description": "Page size\n- default: 20\n- max: 50",
        "children": []
      }
    ],
    "headerParameters": [],
    "bodyDataParameters": [],
    "formDataParameters": []
  },
  "currentNewParameter": {
    "label": "Query Parameter",
    "value": "queryParameters"
  },
  "response": [
    {
      "name": "worlds",
      "kind": "optional",
      "type": "Array",
      "description": "List of world information"
    },
    {
      "name": "worldId",
      "kind": "optional",
      "type": "string",
      "description": "World ID",
      "children": []
    },
    {
      "name": "worldName",
      "kind": "optional",
      "type": "string",
      "description": "World name",
      "children": []
    },
    {
      "name": "worldCategoryFirst",
      "kind": "optional",
      "type": "string",
      "description": "First category of the world",
      "children": []
    },
    {
      "name": "worldCategorySecond",
      "kind": "optional",
      "type": "string",
      "description": "Second category of the world",
      "children": []
    },
    {
      "name": "worldTotalUserCounts",
      "kind": "optional",
      "type": "Number",
      "description": "Cumulative total number of unique users in the world",
      "children": []
    },
    {
      "name": "worldTotalVisitCounts",
      "kind": "optional",
      "type": "Number",
      "description": "Cumulative total number of visits in the world",
      "children": []
    },
    {
      "name": "totalPage",
      "kind": "optional",
      "type": "string",
      "description": "Total number of pages",
      "children": []
    },
    {
      "name": "totalCount",
      "kind": "optional",
      "type": "string",
      "description": "Total number of contents",
      "children": []
    }
  ],
  "autoGeneratedAnchorSlug": "returns-information-of-created-world",
  "legacyHash": "VBur32ilYAbdd2qfiDv8M"
}
```
:::

